<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title>phpDocumentor Parser Errors and Warnings</title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<a href="#Post-parsing">Post-parsing</a><br>
<a href="#accountgroups.php">accountgroups.php</a><br>
<a href="#accounts.php">accounts.php</a><br>
<a href="#action.php">action.php</a><br>
<a href="#always.php">always.php</a><br>
<a href="#apms_configuration_missing.php">apms_configuration_missing.php</a><br>
<a href="#apms_menus.php">apms_menus.php</a><br>
<a href="#approve_invoices.php">approve_invoices.php</a><br>
<a href="#approve_vouchers.php">approve_vouchers.php</a><br>
<a href="#bank-import.php">bank-import.php</a><br>
<a href="#bankaccount.php">bankaccount.php</a><br>
<a href="#bankaccounts.php">bankaccounts.php</a><br>
<a href="#batch-update.php">batch-update.php</a><br>
<a href="#batch.php">batch.php</a><br>
<a href="#browse.php">browse.php</a><br>
<a href="#chartofaccount.php">chartofaccount.php</a><br>
<a href="#chartofaccounts.php">chartofaccounts.php</a><br>
<a href="#cheque.php">cheque.php</a><br>
<a href="#cheques.php">cheques.php</a><br>
<a href="#class.ezpdf.php">class.ezpdf.php</a><br>
<a href="#class.pdf.php">class.pdf.php</a><br>
<a href="#classLinks.php">classLinks.php</a><br>
<a href="#classPdfBase.php">classPdfBase.php</a><br>
<a href="#classPdfReport.php">classPdfReport.php</a><br>
<a href="#classWidgets.php">classWidgets.php</a><br>
<a href="#companies.php">companies.php</a><br>
<a href="#company-by-month.php">company-by-month.php</a><br>
<a href="#company.php">company.php</a><br>
<a href="#company_year_end.php">company_year_end.php</a><br>
<a href="#creditor.php">creditor.php</a><br>
<a href="#creditors.php">creditors.php</a><br>
<a href="#debtor.php">debtor.php</a><br>
<a href="#debtors.php">debtors.php</a><br>
<a href="#document.php">document.php</a><br>
<a href="#edit.php">edit.php</a><br>
<a href="#in.always.php">in.always.php</a><br>
<a href="#index.php">index.php</a><br>
<a href="#invoice.php">invoice.php</a><br>
<a href="#invoices.php">invoices.php</a><br>
<a href="#menus_document.php">menus_document.php</a><br>
<a href="#menus_entityaccount.php">menus_entityaccount.php</a><br>
<a href="#newbatch.php">newbatch.php</a><br>
<a href="#newdocument.php">newdocument.php</a><br>
<a href="#office_settings.php">office_settings.php</a><br>
<a href="#page-footer.php">page-footer.php</a><br>
<a href="#page-header.php">page-header.php</a><br>
<a href="#period_gst.php">period_gst.php</a><br>
<a href="#print.php">print.php</a><br>
<a href="#properties.php">properties.php</a><br>
<a href="#property.php">property.php</a><br>
<a href="#rgb.php">rgb.php</a><br>
<a href="#transactions.php">transactions.php</a><br>
<a href="#user.php">user.php</a><br>
<a href="#users.php">users.php</a><br>
<a href="#view.php">view.php</a><br>
<a href="#voucher.php">voucher.php</a><br>
<a href="#vouchers.php">vouchers.php</a><br>
<a href="#year-end.php">year-end.php</a><br>
<a name="Post-parsing"></a>
<h1>Post-parsing</h1>
<h2>Warnings:</h2><br>
<b>Warning</b> - 
duplicate function element "post_render_function" in file /home/karora/projects/apms/inc/view/batch.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - 
duplicate function element "edit_row" in file /home/karora/projects/apms/inc/edit/newdocument.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - 
duplicate function element "get_office_accounts" in file /home/karora/projects/apms/inc/in.always.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - 
duplicate function element "get_office_settings" in file /home/karora/projects/apms/inc/in.always.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - Class Widget parent Editor not found<br>
<b>Warning</b> - 
duplicate function element "edit_row" in file /home/karora/projects/apms/inc/edit/voucher.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - Class APMSSession parent Session not found<br>
<b>Warning</b> - 
duplicate function element "edit_row" in file /home/karora/projects/apms/inc/edit/newbatch.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - @todo on an include element is ignored (line 22, file /home/karora/projects/apms/html/index.php)<br>
<b>Warning</b> - 
duplicate function element "edit_row" in file /home/karora/projects/apms/inc/edit/bankaccount.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - 
duplicate function element "edit_row" in file /home/karora/projects/apms/inc/edit/invoice.php will be ignored.
Use an @ignore tag on the original if you want this case to be documented.<br>
<b>Warning</b> - @todo on an include element is ignored (line 22, file /home/karora/projects/apms/html/index.php)<br>
<a name="account.php"></a>
<h1>account.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 123</b> - File "/home/karora/projects/apms/inc/view/account.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="accountgroups.php"></a>
<h1>accountgroups.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 83</b> - File "/home/karora/projects/apms/inc/browse/accountgroups.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="accounts.php"></a>
<h1>accounts.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 87</b> - File "/home/karora/projects/apms/inc/browse/accounts.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="action.php"></a>
<h1>action.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 47</b> - File "/home/karora/projects/apms/html/action.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="always.php"></a>
<h1>always.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 163</b> - File "/home/karora/projects/apms/inc/always.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="apms_configuration_missing.php"></a>
<h1>apms_configuration_missing.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 16</b> - File "/home/karora/projects/apms/inc/apms_configuration_missing.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="apms_menus.php"></a>
<h1>apms_menus.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 46</b> - File "/home/karora/projects/apms/inc/apms_menus.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="approve_invoices.php"></a>
<h1>approve_invoices.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 21</b> - Page-level DocBlock precedes "require_once "transaction_helpers.php"", use another DocBlock to document the source element<br>
<a name="approve_vouchers.php"></a>
<h1>approve_vouchers.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 21</b> - Page-level DocBlock precedes "require_once "transaction_helpers.php"", use another DocBlock to document the source element<br>
<a name="bank-import.php"></a>
<h1>bank-import.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 43</b> - File "/home/karora/projects/apms/inc/action/process/bank-import.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 167</b> - File "/home/karora/projects/apms/inc/action/screen/bank-import.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="bankaccount.php"></a>
<h1>bankaccount.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 101</b> - File "/home/karora/projects/apms/inc/view/bankaccount.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 208</b> - File "/home/karora/projects/apms/inc/edit/bankaccount.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="bankaccounts.php"></a>
<h1>bankaccounts.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 34</b> - File "/home/karora/projects/apms/inc/browse/bankaccounts.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="batch-update.php"></a>
<h1>batch-update.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 17</b> - File "/home/karora/projects/apms/inc/action/screen/batch-update.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 30</b> - Page-level DocBlock precedes "require_once "transaction_helpers.php"", use another DocBlock to document the source element<br>
<b>Warning on line 32</b> - no @package tag was used in a DocBlock for class Batch<br>
<a name="batch.php"></a>
<h1>batch.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 21</b> - File "/home/karora/projects/apms/inc/browse/batch.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 95</b> - File "/home/karora/projects/apms/inc/view/batch.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="browse.php"></a>
<h1>browse.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 32</b> - File "/home/karora/projects/apms/html/browse.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="chartofaccount.php"></a>
<h1>chartofaccount.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 43</b> - File "/home/karora/projects/apms/inc/view/chartofaccount.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 59</b> - File "/home/karora/projects/apms/inc/edit/chartofaccount.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="chartofaccounts.php"></a>
<h1>chartofaccounts.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 50</b> - File "/home/karora/projects/apms/inc/browse/chartofaccounts.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="cheque.php"></a>
<h1>cheque.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 99</b> - File "/home/karora/projects/apms/inc/view/cheque.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="cheques.php"></a>
<h1>cheques.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 58</b> - File "/home/karora/projects/apms/inc/browse/cheques.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="class.ezpdf.php"></a>
<h1>class.ezpdf.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 4</b> - no @package tag was used in a DocBlock for class Cezpdf<br>
<b>Warning on line 1554</b> - File "/home/karora/projects/apms/inc/class.ezpdf.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="class.pdf.php"></a>
<h1>class.pdf.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 22</b> - DocBlock would be page-level, but precedes class "Cpdf", use another DocBlock to document the file<br>
<h2>Errors:</h2><br>
<b>Error on line 1613</b> - Unclosed b tag in DocBlock, parsing will be incorrect<br>
<a name="classLinks.php"></a>
<h1>classLinks.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 10</b> - DocBlock would be page-level, but precedes class "Link", use another DocBlock to document the file<br>
<a name="classPdfBase.php"></a>
<h1>classPdfBase.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 11</b> - DocBlock would be page-level, but precedes class "PdfPage", use another DocBlock to document the file<br>
<b>Warning on line 41</b> - no @package tag was used in a DocBlock for class PdfBase<br>
<a name="classPdfReport.php"></a>
<h1>classPdfReport.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 11</b> - Page-level DocBlock precedes "require_once "classViewer.php"", use another DocBlock to document the source element<br>
<a name="classWidgets.php"></a>
<h1>classWidgets.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 9</b> - Page-level DocBlock precedes "include_once "classEditor.php"", use another DocBlock to document the source element<br>
<b>Warning on line 12</b> - no @package tag was used in a DocBlock for class Widget<br>
<a name="companies.php"></a>
<h1>companies.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 16</b> - File "/home/karora/projects/apms/inc/browse/companies.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="company-by-month.php"></a>
<h1>company-by-month.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 111</b> - File "/home/karora/projects/apms/inc/view/company-by-month.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="company.php"></a>
<h1>company.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 90</b> - File "/home/karora/projects/apms/inc/edit/company.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 149</b> - File "/home/karora/projects/apms/inc/view/company.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="company_year_end.php"></a>
<h1>company_year_end.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 129</b> - File "/home/karora/projects/apms/inc/view/company_year_end.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="creditor.php"></a>
<h1>creditor.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 120</b> - File "/home/karora/projects/apms/inc/edit/creditor.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 140</b> - File "/home/karora/projects/apms/inc/view/creditor.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="creditors.php"></a>
<h1>creditors.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 54</b> - File "/home/karora/projects/apms/inc/browse/creditors.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="debtor.php"></a>
<h1>debtor.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 98</b> - File "/home/karora/projects/apms/inc/edit/debtor.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 109</b> - File "/home/karora/projects/apms/inc/view/debtor.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="debtors.php"></a>
<h1>debtors.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 44</b> - File "/home/karora/projects/apms/inc/browse/debtors.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="document.php"></a>
<h1>document.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 75</b> - File "/home/karora/projects/apms/inc/view/document.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="edit.php"></a>
<h1>edit.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 26</b> - File "/home/karora/projects/apms/html/edit.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="in.always.php"></a>
<h1>in.always.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 163</b> - File "/home/karora/projects/apms/inc/in.always.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="index.php"></a>
<h1>index.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 21</b> - File "/home/karora/projects/apms/html/index.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="invoice.php"></a>
<h1>invoice.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 94</b> - File "/home/karora/projects/apms/inc/view/invoice.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 163</b> - File "/home/karora/projects/apms/inc/print/invoice.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 236</b> - File "/home/karora/projects/apms/inc/edit/invoice.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="invoices.php"></a>
<h1>invoices.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 61</b> - File "/home/karora/projects/apms/inc/browse/invoices.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="menus_document.php"></a>
<h1>menus_document.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 15</b> - File "/home/karora/projects/apms/inc/menus_document.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="menus_entityaccount.php"></a>
<h1>menus_entityaccount.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 71</b> - File "/home/karora/projects/apms/inc/menus_entityaccount.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="newbatch.php"></a>
<h1>newbatch.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 22</b> - File "/home/karora/projects/apms/inc/browse/newbatch.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 77</b> - File "/home/karora/projects/apms/inc/view/newbatch.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 204</b> - File "/home/karora/projects/apms/inc/edit/newbatch.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="newdocument.php"></a>
<h1>newdocument.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 218</b> - File "/home/karora/projects/apms/inc/edit/newdocument.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="office_settings.php"></a>
<h1>office_settings.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 9</b> - Page-level DocBlock precedes "include_once "classWidgets.php"", use another DocBlock to document the source element<br>
<a name="page-footer.php"></a>
<h1>page-footer.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 13</b> - File "/home/karora/projects/apms/inc/page-footer.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="page-header.php"></a>
<h1>page-header.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 87</b> - File "/home/karora/projects/apms/inc/page-header.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="period_gst.php"></a>
<h1>period_gst.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 22</b> - Page-level DocBlock precedes "require_once "transaction_helpers.php"", use another DocBlock to document the source element<br>
<b>Warning on line 24</b> - File "/home/karora/projects/apms/inc/action/screen/period_gst.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="print.php"></a>
<h1>print.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 18</b> - File "/home/karora/projects/apms/html/print.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="properties.php"></a>
<h1>properties.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 18</b> - File "/home/karora/projects/apms/inc/browse/properties.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="property.php"></a>
<h1>property.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 78</b> - File "/home/karora/projects/apms/inc/view/property.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="rgb.php"></a>
<h1>rgb.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 613</b> - File "/home/karora/projects/apms/html/rgb.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="transactions.php"></a>
<h1>transactions.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 9</b> - Page-level DocBlock precedes "include_once "classWidgets.php"", use another DocBlock to document the source element<br>
<a name="user.php"></a>
<h1>user.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 43</b> - File "/home/karora/projects/apms/inc/view/user.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 47</b> - File "/home/karora/projects/apms/inc/edit/user.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="users.php"></a>
<h1>users.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 16</b> - File "/home/karora/projects/apms/inc/browse/users.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="view.php"></a>
<h1>view.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 40</b> - File "/home/karora/projects/apms/html/view.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="voucher.php"></a>
<h1>voucher.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 128</b> - File "/home/karora/projects/apms/inc/view/voucher.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 276</b> - File "/home/karora/projects/apms/inc/edit/voucher.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="vouchers.php"></a>
<h1>vouchers.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 58</b> - File "/home/karora/projects/apms/inc/browse/vouchers.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<a name="year-end.php"></a>
<h1>year-end.php</h1>
<h2>Warnings:</h2><br>
<b>Warning on line 35</b> - File "/home/karora/projects/apms/inc/action/screen/year-end.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
<b>Warning on line 113</b> - File "/home/karora/projects/apms/inc/action/process/year-end.php" has no page-level DocBlock, use @package in the first DocBlock to create one<br>
	<p class="notes" id="credit">
		Documentation generated on Fri, 24 Dec 2010 22:48:18 +1300 by <a href="http://www.phpdoc.org" target="_blank">phpDocumentor 1.4.3</a>
	</p>
	</body>
</html>